@charset "UTF-8";

/*========================================

	base.css
	
========================================*/

/* ●[1] 全体背景 -------------------- */

#wrapper {
    width: 100%;
    clear: both;
}

#container {
    width: 980px;
    margin: 0 auto;
    padding: 40px 0 0 0;
    clear: both;
}

/* ●[2] コンテンツページ -------------------- */

#menu_block {
    width: 230px;
    float: left;
}

#main_block {
    width: 710px;
    float: right;
}

/* ロゴ */
#logo {
    width: 230px;
    height: 225px;
    margin: 0 0 13px 0;
    background: url(../img/bg_logo.gif) left bottom no-repeat;
    clear: both;
}

#logo_btn {
    margin: 0 10px 0 0;
    text-align: right;
    clear: both;
}

/* バナー */
#banner {
    margin: 0 0 10px 0;
}

#banner ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#banner li {
    list-style: none;
    margin: 0 auto;
    padding: 0;
}

/* メニュー */
#menu_box {
    margin: 0 0 10px 0;
    padding: 0 0 10px 0;
    border-bottom: #b2a06b solid 3px;
}

#menu {
    margin: 0;
    padding: 0;
    clear: both;
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu li {
    list-style: none;
    margin: 0;
    padding: 0;
}

#submenu {
    margin: 15px 5px 0 5px;
    clear: both;
}

#submenu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#submenu li {
    list-style: none;
    margin: 0 0 10px 0;
    font-size: 0;
}

#submenu li:nth-child(4) {
    display: none;
}



/* ●[3] フッター -------------------- */
/*
#footer {
	height: 60px;
	margin: 0 auto;
	padding: 17px 0 0 0;
	clear: both;
	border-top: #d6d6d6 solid 1px;
}

#footer ul {
	list-style: none;
	margin: 0;
	padding: 0;
}

#footer li {
	list-style: none;
	float: right;
}

.copyright {
	height: 26px;
	padding: 14px 0 0 6px;
}

.ft_kuoritei {
	height:40px;
	padding: 0 6px;
}

.ft_hakone {
	height: 25px;
	padding: 15px 6px 0 6px;
}

.ft_chojyabaru {
	height: 34px;
	padding: 6px 6px 0 6px;
}

.ft_trial {
	height: 25px;
	padding: 15px 6px 0 6px;
	border-right: #d6d6d6 solid 1px;
}

.ft_kaiin {
	padding: 5px 20px 0 5px;
}

.ft_faq {
	padding: 5px 0 0 10px;
}
*/


/* ●[4] メインコンテンツ -------------------- */

.contents {
    width: 660px;
    margin: 0 auto;
    padding: 0;
}

/* 背景ありbox */
.bgitem_block {
    width: 660px;
    padding: 0;
    background: url(../img/bg_main.gif) top left repeat-y;
}

.bgitem_block_ft {
    width: 660px;
    height: 30px;
    margin: 0;
    padding: 0;
    background: url(../img/bg_main_ft.gif) bottom left repeat-y;
}

.bgitem_box {
    width: 600px;
    padding: 18px 30px 0 30px;
}

/* 背景ありbox ＋ テープ付き */
.bgitem02_block {
    width: 660px;
    padding: 0;
    background: url(../img/bg_main02.jpg);
    clear: both;
}

.bgitem02_block_hd {
    width: 660px;
    height: 25px;
    margin: 0;
    padding: 0;
    background: url(../img/bg_main02_hd.jpg) bottom left repeat-y;
}

.bgitem02_block_ft {
    width: 660px;
    height: 16px;
    margin: 0;
    padding: 0;
    background: url(../img/bg_main02_ft.jpg) top left repeat-y;
}

/* ●[5] タイトル -------------------- */

.h1_basic {
    margin-bottom: 35px;
}

.h2_basic {
    margin: 0 0 27px 20px;
    clear: both;
}

.h2_cornertop {
    margin: 0 0 38px 0;
    clear: both;
}

/* ●[6] ページャー -------------------- */

.paging {
    margin: 30px auto 0 auto;
    clear: both;
    text-align: center;
}

.paging span {
    margin: 0;
}

.paging span a {
    margin: 0;
    padding: 2px 5px;
    border: #b2a06b solid 1px;
    color: #b2a06b;
    background: #fff;
    text-decoration: none;
}

.paging span a:hover {
    padding: 2px 5px;
    border: #b2a06b solid 1px;
    color: #fff;
    background: #b2a06b;
    text-decoration: none;
}

.disabled {
    /* ページがなく選択できない(グレーアウト) */
    padding: 2px 5px;
    border: #999 solid 1px;
    color: #999;
    background: #fff;
}

.current {
    /* 選択されているページ */
    padding: 2px 5px;
    border: #b2a06b solid 1px;
    color: #fff;
    background: #b2a06b;
}

/* ●[7] ページトップボタン -------------------- */

.btn_pageup {
    width: 660px;
    margin: 22px auto 20px auto;
    text-align: right;
    clear: both;
}

/* ●[8] テキスト -------------------- */

.firstblock_text {
    margin-right: 15px;
    margin-left: 15px;
    clear: both;
}

.secondblock_text {
    margin-right: 25px;
    margin-left: 25px;
    clear: both;
}

.thirdblock_text {
    margin-right: 25px;
    margin-left: 35px;
    clear: both;
}

/* ●[9] 一般ボタンブロック -------------------- */

.btn_block {
    text-align: center;
    clear: both;
}

/* 頭にライン入り */
.btn_line_block {
    margin-top: 23px;
    padding: 18px 0 0 0;
    border-top: #d6d6d6 solid 1px;
    clear: both;
    text-align: center;
}




/*========================================

common.css

[1] ブラウザリセット、基本設定
[2] 汎用クラス

========================================*/


/* ●[1] ブラウザリセット、基本設定-------------------- */

body,
div,
dl,
dt,
dd,
h1,
h2,
h3,
h4,
h5,
h6,
form,
input,
textarea,
p,
th,
td {
    margin: 0;
    padding: 0;
}

body {
    color: #444444;
    font-family: serif, "Hiragino Mincho Pro", "ヒラギノ明朝 Pro W3", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-size: 14px;
    *font-size: small;
    *font: x-small;
    line-height: 1.8;
    /*background: #fff url(../img/bg_dot.gif);*/
    /*background: #fff url(../img/bg.png);*/
    background: #fff;
    -webkit-text-size-adjust: 100%;
}

img {
    border: 0;
    vertical-align: top;
}

address,
em,
th,
dt {
    font-style: normal;
    font-weight: normal;
}

input,
textarea,
select {
    font-family: "Hiragino Kaku Gothic Pro", "ヒラギノ角ゴ Pro W3", Osaka, "メイリオ", Meiryo, "ＭＳ Ｐゴシック", sans-serif;
    font-size: 100%;
}

input,
select {
    vertical-align: middle;
}

caption,
th {
    text-align: center;
}

a:link,
a:visited {
    /*color: #444;*/
    text-decoration: none;
}

a:hover {
    text-decoration: none;
    /*color: #95761b;
    text-decoration: underline;*/
}


/* ●[2] 汎用クラス-------------------- */

/* ●clearfix */

.clearfix:after {
    content: " ";
    display: block;
    visibility: hidden;
    clear: both;
    height: 0.1px;
    font-size: 0.1em;
    line-height: 0;
}

.clearfix {
    display: inline-block;
    min-height: 1%;
}

/* For Except Mac IE ¥*/
* html .clearfix {
    height: 1%;
}

.clearfix {
    display: block;
}

/* */


/* ● 汎用マージン・パディング */

.mb15 {
    margin-bottom: 15px;
}

.mb20 {
    margin-bottom: 20px;
}

.mb25 {
    margin-bottom: 25px;
}

.mb30 {
    margin-bottom: 30px;
}

.mb35 {
    margin-bottom: 35px;
}

.mb55 {
    margin-bottom: 55px;
}

.ml20 {
    margin-left: 20px;
}


/* ●フォントサイズ */

.font_s {
    font-size: 93%;
}

.font_ss {
    font-size: 85%;
}

.font_l {
    font-size: 108%;
}

.font_ll {
    font-size: 116%;
}

.font_b {
    font-weight: bold;
}

/* ●テキストアライン */

.align_l {
    text-align: left;
}

.align_c {
    text-align: center;
}

.align_r {
    text-align: right;
}

/* ●「※」つき文章 */

.asterisk {
    text-indent: -1em;
    padding-left: 1em;
}

/* ●clear */

.clear {
    clear: both;
}

/* ●フロート */
.float_l {
    float: left;
}

.float_r {
    float: right;
}

/* ●フォントカラー */
.orenge {
    color: #f19149;
}


/*温泉テーブルタグ*/

.table-area {
    margin-bottom: 80px;
}

.table-area table {
    border-collapse: collapse;
}

.table-area table th,
.table-area table td {
    border: solid 1px black;
}

.table-area table th {
    width: 150px;
}

.table-area table td {
    padding: 5px;
}

.sage6 {
    padding-top: 6px;
    vertical-align: top;
}

.fontb {
    font-weight: bold;
    margin: 0 !important;

}

/*翻訳*/
.translation-l {
    text-align: right;
}

.translation-l img {
    max-width: 20px;
}
